[PortableApps.comLocaleDetails]
Name=Hellenic (Greek)
LocalizedName=Ελληνικά
Version=1.0.9
ContibutedBy=Yannis Papatzikos
LocaleID=1032
LocaleWinName=LANG_GREEK
LocaleCode2=el
LocaleCode3=ell
LanguageCode=el
Localeglibc=el
Codepage=1253

[FORM_MAIN]
ICON_DOCUMENTS=Έγγραφα
ICON_MUSIC=Μουσική
ICON_PICTURES=Εικόνες
ICON_VIDEOS=Βίντεο
ICON_EXPLORE=Εξερεύνηση
ICON_BACKUP=Αντίγρ. ασφαλ.
ICON_OPTIONS=Επιλογές
ICON_HELP=Βοήθεια
ICON_SEARCH=Αναζήτηση
MENU_BACKUP=Αντίγραφα ασφαλείας αρχείων
MENU_RESTORE=Επαναφορά αντιγράφων ασφαλείας
MENU_OPTIONS_SMALL_FONTS=Μικροί χαρακτήρες
MENU_OPTIONS_LARGE_FONTS=Μεγάλοι χαρακτήρες
MENU_OPTIONS_ADD_APP=Εγκατάσταση νέας εφαρμογής
MENU_OPTIONS_REMOVE_APP=Απεγκατάσταση εφαρμογών
MENU_OPTIONS_REFRESH_ICONS=Ανανέωση των εικονιδίων
MENU_OPTIONS_GET_APPS=Κατεβάστε περισσότερες εφαρμογές...
MENU_OPTIONS_LANGUAGE=Γλώσσα
MENU_HELP_ABOUT=Περί
MENU_HELP_CHECK_FOR_UPDATES=Αναζήτηση ενημερώσεων
MENU_SEARCH_DRIVE=Αναζήτηση στον οδηγό
MENU_SEARCH_COMPUTER=Αναζήτηση στον υπολογιστή
MENU_SEARCH_WEB=Αναζήτηση στο διαδίκτυο
MENU_TRAY_EJECT=Αφαίρεση
MENU_TRAY_EXIT=Έξοδος

[FORM_RENAME_MENU_ITEM]